name: poi_ice_heatsink_d
info:
  size:
    X: 8
    Y: 10
  area: 75
cells:
- element: DirtyIce
  mass: 254.956589
  temperature: 235.921631
  location_x: -2
  location_y: 1
- element: Vacuum
  location_x: -1
  location_y: 1
- element: Ice
  mass: 1452
  temperature: 248.87793
  location_y: 1
- element: Granite
  mass: 949.210144
  temperature: 237.113251
  location_x: 1
  location_y: 1
- element: Granite
  mass: 956.108521
  temperature: 236.731964
  location_x: 2
  location_y: 1
- element: Granite
  mass: 965.152039
  temperature: 235.053543
  location_x: 3
  location_y: 1
- element: DirtyIce
  mass: 253.754654
  temperature: 235.117279
  location_x: -2
  location_y: 2
- element: DirtyIce
  mass: 254.329163
  temperature: 236.758682
  location_x: -1
  location_y: 2
- element: DirtyIce
  mass: 255.227371
  temperature: 236.733154
  location_y: 2
- element: DirtyIce
  mass: 256.512787
  temperature: 236.306137
  location_x: 1
  location_y: 2
- element: DirtyIce
  mass: 258.267151
  temperature: 236.402878
  location_x: 2
  location_y: 2
- element: DirtyIce
  mass: 260.588318
  temperature: 234.631729
  location_x: 3
  location_y: 2
- element: Wolframite
  mass: 303.455109
  temperature: 234.841675
  location_x: -2
  location_y: 3
- element: Wolframite
  mass: 304.090088
  temperature: 235.1418
  location_x: -1
  location_y: 3
- element: DirtyIce
  mass: 254.237564
  temperature: 234.331909
  location_y: 3
- element: DirtyIce
  mass: 255.433838
  temperature: 233.842209
  location_x: 1
  location_y: 3
- element: Granite
  mass: 946.064392
  temperature: 233.987915
  location_x: 2
  location_y: 3
- element: Granite
  mass: 954.171204
  temperature: 234.240601
  location_x: 3
  location_y: 3
- element: Granite
  mass: 932.742798
  temperature: 236.103378
  location_x: -3
  location_y: 2
- element: DirtyIce
  mass: 252.605286
  temperature: 235.103775
  location_x: -3
  location_y: 3
- element: Granite
  mass: 929.457153
  temperature: 236.005096
  location_x: -4
  location_y: 3
- element: DirtyIce
  mass: 251.962723
  temperature: 235.005325
  location_x: -4
  location_y: 4
- element: Wolframite
  mass: 302.406219
  temperature: 234.576447
  location_x: -3
  location_y: 4
- element: DirtyIce
  mass: 252.26123
  temperature: 234.656799
  location_x: -2
  location_y: 4
- element: Granite
  mass: 926.79187
  temperature: 234.020721
  location_x: -2
  location_y: 5
- element: DirtyIce
  mass: 252.750641
  temperature: 234.433334
  location_x: -1
  location_y: 4
- element: Granite
  mass: 932.958313
  temperature: 234.169601
  location_y: 4
- element: Granite
  mass: 937.087524
  temperature: 233.549225
  location_x: 1
  location_y: 4
- element: Granite
  mass: 928.476013
  temperature: 233.949432
  location_x: -1
  location_y: 5
- element: Obsidian
  mass: 100
  temperature: 286.439911
  location_x: -1
  location_y: -2
- element: Obsidian
  mass: 100
  temperature: 288.398315
  location_y: -2
- element: Obsidian
  mass: 100
  temperature: 289.489197
  location_x: 1
  location_y: -2
- element: Obsidian
  mass: 100
  temperature: 289.440155
  location_x: 2
  location_y: -2
- element: Snow
  mass: 5.41565323
  temperature: 247.525162
  location_x: 3
  location_y: -2
- element: Ice
  mass: 1452
  temperature: 249.40448
  location_x: -1
  location_y: -1
- element: Ice
  mass: 1452
  temperature: 249.211044
  location_y: -1
- element: DirtyIce
  mass: 262.125916
  temperature: 237.777802
  location_x: 1
  location_y: -1
- element: DirtyIce
  mass: 264.275421
  temperature: 237.530594
  location_x: 2
  location_y: -1
- element: DirtyIce
  mass: 267.088135
  temperature: 235.823273
  location_x: 3
  location_y: -1
- element: DirtyIce
  mass: 257.233887
  temperature: 237.493423
  location_x: -1
- element: Ice
  mass: 1452
  temperature: 248.95784
- element: DirtyIce
  mass: 259.778137
  temperature: 237.011505
  location_x: 1
- element: DirtyIce
  mass: 261.784149
  temperature: 236.92366
  location_x: 2
- element: DirtyIce
  mass: 264.39389
  temperature: 235.39296
  location_x: 3
- element: Granite
  mass: 974.942627
  temperature: 236.935776
  location_x: -2
  location_y: -3
- element: Granite
  mass: 978.28894
  temperature: 237.662231
  location_x: -1
  location_y: -3
- element: DirtyIce
  mass: 261.421906
  temperature: 238.212723
  location_x: -2
  location_y: -2
- element: Ice
  mass: 0.0676766038
  temperature: 240.701523
  location_x: -2
  location_y: -1
- element: DirtyIce
  mass: 267.383881
  temperature: 236.566437
  location_y: -3
- element: DirtyIce
  mass: 269.697845
  temperature: 236.557297
  location_x: 1
  location_y: -3
- element: DirtyIce
  mass: 272.392426
  temperature: 236.902435
  location_x: 2
  location_y: -3
- element: DirtyIce
  mass: 275.821686
  temperature: 236.894882
  location_x: 3
  location_y: -3
- element: Granite
  mass: 1001.89612
  temperature: 236.156113
  location_y: -4
- element: Granite
  mass: 1010.12732
  temperature: 236.398178
  location_x: 1
  location_y: -4
- element: DirtyIce
  mass: 277.411316
  temperature: 236.793411
  location_x: 2
  location_y: -4
- element: Ice
  mass: 1452
  temperature: 249.40448
  location_x: -1
  location_y: -1
- element: Ice
  mass: 1452
  temperature: 249.211044
  location_y: -1
- element: DirtyIce
  mass: 262.125916
  temperature: 237.777802
  location_x: 1
  location_y: -1
- element: DirtyIce
  mass: 264.275421
  temperature: 237.530594
  location_x: 2
  location_y: -1
- element: DirtyIce
  mass: 257.233887
  temperature: 237.493423
  location_x: -1
- element: Ice
  mass: 1452
  temperature: 248.95784
- element: DirtyIce
  mass: 259.778137
  temperature: 237.011505
  location_x: 1
- element: DirtyIce
  mass: 261.784149
  temperature: 236.92366
  location_x: 2
- element: Vacuum
  location_x: -1
  location_y: 1
- element: Ice
  mass: 1452
  temperature: 248.87793
  location_y: 1
- element: Granite
  mass: 949.210144
  temperature: 237.113251
  location_x: 1
  location_y: 1
- element: Granite
  mass: 956.108521
  temperature: 236.731964
  location_x: 2
  location_y: 1
- element: DirtyIce
  mass: 254.329163
  temperature: 236.758682
  location_x: -1
  location_y: 2
- element: DirtyIce
  mass: 255.227371
  temperature: 236.733154
  location_y: 2
- element: DirtyIce
  mass: 256.512787
  temperature: 236.306137
  location_x: 1
  location_y: 2
- element: DirtyIce
  mass: 258.267151
  temperature: 236.402878
  location_x: 2
  location_y: 2
- element: Obsidian
  mass: 100
  temperature: 288.398315
  location_y: -2
- element: Obsidian
  mass: 100
  temperature: 289.489197
  location_x: 1
  location_y: -2
- element: Obsidian
  mass: 100
  temperature: 286.439911
  location_x: -1
  location_y: -2
- element: Obsidian
  mass: 100
  temperature: 289.440155
  location_x: 2
  location_y: -2
buildings:
- id: MassiveHeatSink
  location_y: -1
  element: Iron
  temperature: 240.214691
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: InsulatedGasConduit
  location_x: 0
  location_y: -1
  element: Obsidian
  temperature: 252.504623
  storage: []
  connections: 8
  rottable: {}
  amounts: []
  other_values: []
- id: InsulatedGasConduit
  location_x: 0
  location_y: -2
  element: Obsidian
  temperature: 253.132614
  storage: []
  connections: 4
  rottable: {}
  amounts: []
  other_values: []
- id: TilePOI
  location_y: -2
  element: Obsidian
  temperature: 288.398315
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: TilePOI
  location_x: 1
  location_y: -2
  element: Obsidian
  temperature: 289.489227
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: TilePOI
  location_x: -1
  location_y: -2
  element: Obsidian
  temperature: 286.439911
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: TilePOI
  location_x: 2
  location_y: -2
  element: Obsidian
  temperature: 289.440186
  storage: []
  rottable: {}
  amounts: []
  other_values: []
pickupables: []
elementalOres:
- id: DirtyIce
  location_y: -1
  element: DirtyIce
  temperature: 236.444595
  units: 259.403503
  storage: []
  type: Ore
  rottable: {}
- id: Ice
  location_x: -1
  location_y: -2
  element: Ice
  temperature: 250.438202
  units: 726
  storage: []
  type: Ore
  rottable: {}
- id: DirtyIce
  location_x: 2
  location_y: -2
  element: DirtyIce
  temperature: 236.94101
  units: 266.411011
  storage: []
  type: Ore
  rottable: {}
- id: DirtyIce
  location_x: -1
  location_y: -2
  element: DirtyIce
  temperature: 237.805939
  units: 131.08551
  storage: []
  type: Ore
  rottable: {}
otherEntities: []
